<?php
function wc_wa_notifications_docs_page() {
    ?>
    <div class="wrap">
        <h1>Documentation</h1>
        <p>For detailed documentation, API references, and community support, please visit:</p>
        <ul>
            <li><a href="https://woosms.in/docs" target="_blank">Docs</a></li>
            <li><a href="https://woosms.in/api-docs" target="_blank">API Docs</a></li>
            <li><a href="https://woosms.in/community-support" target="_blank">Community Support</a></li>
        </ul>
    </div>
    <?php
}

// Add documentation page to admin menu
add_action( 'admin_menu', 'wc_wa_notifications_add_docs_menu' );

function wc_wa_notifications_add_docs_menu() {
    add_submenu_page(
        'whatsapp_confirmation',
        'Documentation',
        'Documentation',
        'manage_options',
        'whatsapp_docs',
        'wc_wa_notifications_docs_page'
    );
}
